div.share-news {
    position: absolute;
    bottom: 1rem;
    padding-left: 1rem;
    display:inline;
}

div.share-tablet-switch {
    display:none;
}


div.share-news-image {
    position:relative;
    display: inline-block;
    width: 100%;
}

ul.share-new-icons > li {
    display:inline;
}

.share-new-linkedin {
    background-image: url(../img/social-share-icons/LinkedIn.png);
}

.share-new-mail {
    background-image: url(../img/social-share-icons/Mail.png);
}

.share-new-twitter {
    background-image: url(../img/social-share-icons/Twitter.png);
}

.share-new-facebook {
    background-image: url(../img/social-share-icons/Facebook.png);
}

.share-new-instagram {
    background-image: url(../img/social-share-icons/Instagram.png);
}

.share-new-whatsapp {
    background-image: url(../img/social-share-icons/Whatsapp.png);
}

.share-new-facebook, .share-new-linkedin, .share-new-mail, .share-new-twitter, .share-new-whatsapp, .share-new-instagram {
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    float: left;
    background-color: rgba(220,220,220,.15); 
    border: 4px solid transparent;
    margin: .1rem;
}

div.share-news.dark .share-new-facebook, 
div.share-news.dark .share-new-linkedin, 
div.share-news.dark .share-new-mail, 
div.share-news.dark .share-new-twitter, 
div.share-news.dark .share-new-whatsapp, 
div.share-news.dark .share-new-instagram {
    background-color: rgba(0, 0, 0, 0.3);
}

@media (max-width: 767px) {
    .share-new-facebook, .share-new-linkedin, .share-new-mail, .share-new-twitter, .share-new-whatsapp, .share-new-instagram {
        height: 34px;
        width: 34px;
    }

    .newsFeedBox {
        width: 100% !important;
    }

    div.share-tablet-switch {
        display:block;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .share-new-facebook, .share-new-linkedin, .share-new-mail, .share-new-twitter, .share-new-whatsapp, .share-new-instagram {
        height: 32px;
        width: 32px;
    }
    div.share-tablet-switch {
        display:block;
    }
}

@media (min-width: 992px){
    .share-new-facebook, .share-new-linkedin, .share-new-mail, .share-new-twitter, .share-new-whatsapp , .share-new-instagram {
        height: 28px;
        width: 28px;
    }
}

@media (min-width: 1300px) {
    .share-new-whatsapp {
        display: none;
        height: 28px;
        width: 28px;
    }
}
